local fn = _gn(0xA4D83115C1E02F8A)
--- CLEAR_ANGLED_AREA_OF_VEHICLES
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
-- @param p7 :
function Global.ClearAngledAreaOfVehicles(p0, p1, p2, p3, p4, p5, p6, p7)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7)
end
